# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Michele Calgaro <michele.calgaro@yahoo.it>, 2022.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-07-08 19:04+0200\n"
"PO-Revision-Date: 2022-04-13 04:20+0000\n"
"Last-Translator: Michele Calgaro <michele.calgaro@yahoo.it>\n"
"Language-Team: Italian <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdenetwork/krdc-desktop-files/it/>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.11.2\n"

#. Name
#: krdc.desktop:2
msgid "Krdc"
msgstr "Krdc"

#. GenericName
#: krdc.desktop:4
msgid "Remote Desktop Connection"
msgstr "Connessione a desktop remoto"

#. Name
#: smb2rdc.desktop:6
msgid "Open Remote Desktop Connection to This Machine"
msgstr "Apri connessione a desktop remoto a questa macchina"
